{
  "name": "Blindkampf",
  "gruppe": "Kampf",
  "seite": "67",
  "requirement": [
    {
      "attribute": "attribute.ge.aktuell",
      "minValue": "12"
    },
    {
      "talent": "Sinnenschärfe",
      "minValue": "15"
    },
    {
      "sonderfertigkeit": "Kampfgespür"
    }
  ],
  "text": " Ein Nahkämpfer mit dieser seltenen Sonderfertigkeit ist in der Lage, auch mit verbundenen Augen, in völliger Dunkelheit, gegen Unsichtbare oder gar bei Verlust des Augenlichts mit nur geringen Einbußen zu kämpfen: Seine Abzüge auf AT/ PA durch schlechte Sicht betragen maximal –2/–2. Kämpfe in der Distanzklasse Pike sind jedoch nicht erleichtert, ebenso wenig Lanzenreiten- oder Peitschen-Angriffe. In einer Überraschungs- oder Hinterhalt-Situation sind die IN-Proben eines solcherart aufmerksamen Kämpfers um 2 Punkte erleichtert."
}